.version.packages /* version checker */
{
	color: #0000F8;
	background-color: #32B865;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1793px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -39px;
	padding-top: 5px;
	width: 0.01px;/* should not cover content below */
}

#pu2429-4
{
	width: 0.01px;
	margin-left: -100px;
}

#u2429-4
{
	z-index: 198;
	min-height: 75px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u2429-4-bw
{
	z-index: 198;
	min-height: 75px;
	margin-top: 40px;
}

#u2430
{
	z-index: 202;
	width: 108px;
	position: relative;
	margin-right: -10000px;
	left: 173px;
}

#u2556
{
	z-index: 204;
	width: 494px;
	margin-left: 238px;
	margin-top: 7px;
	position: relative;
}

#u1771
{
	z-index: 205;
	width: 494px;
	position: relative;
	margin-right: -10000px;
}

#u1229-4
{
	z-index: 206;
	width: 79px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
}

#u1229-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u1229-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#pu1230-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 79px;
}

#u1230-4
{
	z-index: 210;
	width: 89px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	left: 79px;
}

#u1230-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u1230-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u1770-4
{
	z-index: 222;
	width: 79px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
}

#u1229-4.MuseLinkActive,#u1770-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u1770-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u1231-4
{
	z-index: 214;
	width: 79px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	left: 246px;
}

#u1770-4.MuseLinkActive,#u1231-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u1231-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u1232-4
{
	z-index: 218;
	width: 79px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	left: 415px;
}

#u1231-4.MuseLinkActive,#u1232-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u1232-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u1232-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u2555-4
{
	z-index: 226;
	width: 89px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	left: 326px;
}

#u1230-4.MuseLinkActive,#u2555-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u2555-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u2555-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u2993-7
{
	z-index: 9;
	width: 475px;
	min-height: 30px;
	background-color: transparent;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-left: 5px;
	margin-top: 51px;
	position: relative;
}

#u2993-2
{
	color: #000000;
	font-style: italic;
}

#u2993,#u2993-3
{
	text-decoration: none;
	color: #000000;
}

#ppu947
{
	width: 0.01px;
	margin-left: -300px;
	margin-top: 41px;
}

#pu947
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 75px;
}

#u947
{
	z-index: 8;
	width: 200px;
	min-height: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u462
{
	z-index: 7;
	width: 200px;
	min-height: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 14px;
	position: relative;
}

#u428
{
	z-index: 16;
	width: 230px;
	height: 209px;
	position: relative;
	margin-right: -10000px;
	left: 305px;
	background: transparent url("../images/2015-07-03%20215025.jpg") no-repeat center center;
	background-size: cover;
}

.hidpi #u428
{
	background-image: url("../images/2015-07-03%20215025_2x.jpg");
}

#u429
{
	z-index: 17;
	width: 230px;
	height: 209px;
	position: relative;
	margin-right: -10000px;
	left: 545px;
	background: transparent url("../images/2015-07-03%20225342-1-u2833-fr.jpg") no-repeat center center;
	background-size: cover;
}

.hidpi #u429
{
	background-image: url("../images/2015-07-03%20225342-1-u2833-fr_2x.jpg");
}

#u430
{
	z-index: 18;
	width: 230px;
	height: 209px;
	position: relative;
	margin-right: -10000px;
	left: 785px;
	background: transparent url("../images/2015-07-03%20224536.jpg") no-repeat right center;
	background-size: cover;
}

.hidpi #u430
{
	background-image: url("../images/2015-07-03%20224536_2x.jpg");
}

#u431
{
	z-index: 19;
	width: 230px;
	height: 209px;
	position: relative;
	margin-right: -10000px;
	left: 1025px;
	background: transparent url("../images/2015-07-03%20211401-1.jpg") no-repeat center top;
	background-size: cover;
}

.hidpi #u431
{
	background-image: url("../images/2015-07-03%20211401-1_2x.jpg");
}

#pu450-33
{
	width: 0.01px;
	margin-left: 5px;
	margin-top: 60px;
}

#u450-33
{
	z-index: 20;
	width: 170px;
	min-height: 308px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	padding: 30px;
	position: relative;
	margin-right: -10000px;
	border-width: 1px 0px 0px;
}

#u451
{
	z-index: 28;
	width: 60px;
	height: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#u455
{
	margin-top: 14px;
	margin-bottom: -14px;
}

#u455.ButtonSelected
{
	min-height: 0px;
	margin: 14px 0px -14px;
}

#buttonu453
{
	z-index: 55;
	width: 113px;
	background: transparent url("../images/arrow_r_blk-buttonu2829-fr.png") no-repeat center center;
	background-size: contain;
}

.arrow_btn
{
	border-width: 0px;
	border-color: #000000;
	background: transparent url("../images/arrow_r.svg") no-repeat center center;
	background-size: contain;
}

.nosvg .arrow_btn
{
	background-image: url('../images/arrow_r_poster_u2279.png');
}

#u454-4
{
	z-index: 56;
	width: 91px;
	min-height: 20px;
	background-image: none;
	background-color: transparent;
	color: #C0826F;
	text-align: left;
	letter-spacing: 2px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 6px;
}

#buttonu453:hover #u454-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 91px;
	margin: 4px -10000px 0px 0px;
}

#buttonu453:hover #u454-4 p,#buttonu453:hover #u454-4 span
{
	color: #7F7F7F;
	visibility: inherit;
}

#u470-35
{
	z-index: 61;
	width: 170px;
	min-height: 308px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	padding: 30px;
	position: relative;
	margin-right: -10000px;
	left: 240px;
	border-width: 1px 0px 0px;
}

#u472
{
	z-index: 69;
	width: 60px;
	height: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#u473
{
	margin-top: 15px;
	margin-bottom: -15px;
}

#u473.ButtonSelected
{
	min-height: 0px;
	margin: 15px 0px -15px;
}

#buttonu474
{
	z-index: 98;
	width: 113px;
	background: transparent url("../images/arrow_r_blk-buttonu2829-fr.png") no-repeat center center;
	background-size: contain;
}

#u475-4
{
	z-index: 99;
	width: 91px;
	min-height: 20px;
	background-image: none;
	background-color: transparent;
	color: #C0826F;
	text-align: left;
	letter-spacing: 2px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 6px;
}

#buttonu453.ButtonSelected #u454-4,#buttonu474:hover #u475-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 91px;
	margin: 4px -10000px 0px 0px;
}

#buttonu474:hover #u475-4 p,#buttonu474:hover #u475-4 span
{
	color: #7F7F7F;
	visibility: inherit;
}

#u476-37
{
	z-index: 104;
	width: 170px;
	min-height: 308px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	padding: 30px;
	position: relative;
	margin-right: -10000px;
	left: 480px;
	border-width: 1px 0px 0px;
}

#u492
{
	z-index: 112;
	width: 60px;
	height: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#u450-7,#u470-7,#u476-7
{
	line-height: 17px;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u450-9,#u450-11,#u450-13,#u450-15,#u450-17,#u450-19,#u450-21,#u450-23,#u450-25,#u470-9,#u470-11,#u470-13,#u470-15,#u470-17,#u470-19,#u470-21,#u470-23,#u470-25,#u470-27,#u476-9,#u476-11,#u476-13,#u476-15,#u476-17,#u476-19,#u476-21,#u476-23,#u476-25,#u476-27
{
	font-size: 14px;
	line-height: 20px;
	color: #000000;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u479
{
	margin-top: -28px;
	margin-bottom: 28px;
}

#u479.ButtonSelected
{
	min-height: 0px;
	margin: -28px 0px 28px;
}

#buttonu480
{
	z-index: 143;
	width: 113px;
	background: transparent url("../images/arrow_r_blk-buttonu2829-fr.png") no-repeat center center;
	background-size: contain;
}

#u481-4
{
	z-index: 144;
	width: 91px;
	min-height: 20px;
	background-image: none;
	background-color: transparent;
	color: #C0826F;
	text-align: left;
	letter-spacing: 2px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 6px;
}

#buttonu474.ButtonSelected #u475-4,#buttonu480:hover #u481-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 91px;
	margin: 4px -10000px 0px 0px;
}

#buttonu480.ButtonSelected #u481-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 91px;
	margin: 4px -10000px 0px 0px;
}

#buttonu480:hover #u481-4 p,#buttonu480:hover #u481-4 span
{
	color: #7F7F7F;
	visibility: inherit;
}

#u482-38
{
	z-index: 149;
	width: 170px;
	min-height: 308px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	padding: 30px;
	position: relative;
	margin-right: -10000px;
	left: 720px;
	border-width: 1px 0px 0px;
}

#u498
{
	z-index: 157;
	width: 60px;
	height: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#u450-2,#u450-3,#u450-6,#u470-2,#u470-3,#u470-6,#u476-2,#u476-3,#u476-6,#u482-2,#u482-3,#u482-6,#u482-7
{
	line-height: 17px;
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u476-28,#u482-9
{
	font-size: 14px;
	line-height: 21px;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u482-11,#u482-13,#u482-15,#u482-17,#u482-19,#u482-21,#u482-23,#u482-25,#u482-27,#u482-29
{
	font-size: 14px;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u450-28,#u470-30,#u476-30,#u482-32
{
	line-height: 21px;
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u450-26,#u450-31,#u470-28,#u470-33,#u476-31,#u476-32,#u476-35,#u482-30,#u482-33,#u482-36
{
	line-height: 21px;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u450-4,#u450-29,#u470-4,#u470-31,#u476-4,#u476-33,#u482-4,#u482-34
{
	font-size: 1px;
	line-height: 0px;
}

#u485
{
	margin-top: -7px;
	margin-bottom: 7px;
}

#u485.ButtonSelected
{
	min-height: 0px;
	margin: -7px 0px 7px;
}

#buttonu486
{
	z-index: 189;
	width: 113px;
	padding-bottom: 1px;
	background: transparent url("../images/arrow_r_blk-buttonu2829-fr.png") no-repeat center center;
	background-size: contain;
}

#buttonu453:hover,#buttonu474:hover,#buttonu480:hover,#buttonu486:hover
{
	width: 113px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/arrow_r_blk-buttonu2829-r-fr.png") no-repeat right center;
	background-size: contain;
}

#u487-4
{
	z-index: 190;
	width: 91px;
	min-height: 20px;
	background-image: none;
	background-color: transparent;
	color: #C0826F;
	text-align: left;
	letter-spacing: 2px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 6px;
}

#buttonu486:hover #u487-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 91px;
	margin: 3px -10000px 0px 0px;
}

#buttonu486.ButtonSelected #u487-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 91px;
	margin: 3px -10000px 0px 0px;
}

#buttonu486:hover #u487-4 p,#buttonu486:hover #u487-4 span
{
	color: #7F7F7F;
	visibility: inherit;
}

#buttonu453.ButtonSelected #u454-4 p,#buttonu453.ButtonSelected #u454-4 span,#buttonu474.ButtonSelected #u475-4 p,#buttonu474.ButtonSelected #u475-4 span,#buttonu480.ButtonSelected #u481-4 p,#buttonu480.ButtonSelected #u481-4 span,#buttonu486.ButtonSelected #u487-4 p,#buttonu486.ButtonSelected #u487-4 span
{
	color: #C0826F;
	visibility: inherit;
}

#u2451
{
	z-index: 195;
	width: 960px;
	height: 459px;
	position: relative;
	background: transparent url("../images/2015-06-07%20000832.jpg") no-repeat center center;
	background-size: cover;
}

.hidpi #u2451
{
	background-image: url("../images/2015-06-07%20000832_2x.jpg");
}

#u2154
{
	z-index: 5;
	width: 60px;
	min-height: 64px;
	left: -181px;
	top: -265px;
	margin-bottom: -64px;
	position: relative;
}

#u2156
{
	z-index: 6;
	width: 210px;
	min-height: 98px;
	left: -310px;
	top: -124px;
	margin-bottom: -98px;
	position: relative;
}

#u2142
{
	z-index: 2;
	width: 200px;
	min-height: 30px;
	left: -300px;
	margin-top: 15px;
	position: relative;
}

#ppu2144
{
	width: 0.01px;
	margin-left: -300px;
	margin-top: 9px;
}

#pu2144
{
	width: 0.01px;
	margin-right: -10000px;
}

#u2144
{
	z-index: 3;
	width: 200px;
	min-height: 30px;
	position: relative;
}

#u2146
{
	z-index: 4;
	width: 200px;
	min-height: 30px;
	margin-top: 18px;
	position: relative;
}

#u803
{
	z-index: 196;
	height: 241px;
}

#u803-bw
{
	z-index: 196;
	margin-top: 10px;
	height: 241px;
}

#u804
{
	z-index: 197;
	min-height: 159px;
	padding-bottom: 12px;
}

#u804_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#u2997
{
	z-index: 230;
	width: 1010px;
	position: relative;
	margin-right: -10000px;
	margin-top: -103px;
	left: 105px;
}

#ppu3001-16
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 49px;
}

#pu3001-16
{
	width: 0.01px;
}

#u3001-16
{
	z-index: 231;
	width: 205px;
	min-height: 69px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u3002-4
{
	z-index: 247;
	width: 350px;
	min-height: 54px;
	position: relative;
	margin-right: -10000px;
	left: 288px;
}

#u3000-9
{
	z-index: 251;
	width: 575px;
	min-height: 20px;
	margin-top: 11px;
	position: relative;
}

#u2998
{
	z-index: 260;
	width: 350px;
	min-height: 142px;
	position: relative;
	margin-right: -10000px;
	left: 660px;
}

#u804-bw
{
	z-index: 197;
	min-height: 159px;
	margin-top: 119px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

